1857057 - How to check the prerequisite of a Support Package | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1857057 - How to check the prerequisite of a Support Package

Symptom

  • You want to apply a Support package and have to check the prerequisites of the package.
  • You are trying to apply a Support package (Types: SP/AOI/AOX/AOU) and facing the error "Prerequisite of OCS package XXXXXXXXXX could not be met".

Read more...

Environment

SAP system running on SAP_BASIS

Keywords

Prerequisite, OCS, Support Package, Add-on, AOI, AOU, AOX, SPAM, SAINT, SMP, dependency , KBA , prerequisites , BC-UPG-OCS-SPA , Support package tools for ABAP , BC-UPG-ADDON , Upgrade Add-On Components (IS) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.